automation-cloud
latest
false
重要 :
请注意,此内容已使用机器翻译进行了部分本地化。 新发布内容的本地化可能需要 1-2 周的时间才能完成。
UiPath logo, featuring letters U and I in white

Automation Cloud API 指南

上次更新日期 2026年1月30日

更新组织访问策略

通过添加和/或删除实体来更新组织的访问策略。

Endpoint

PUT /api/PartitionAccessPolicy/{partitionGlobalId}

请求标头

--header 'Authorization: Bearer {access_token}'
--header 'Content-Type: application/json'
--header 'Authorization: Bearer {access_token}'
--header 'Content-Type: application/json'

参数

名称类型位置必填描述
partitionGlobalIdGUID路径

组织的全局标识符。

有关检索partitionGlobalId的步骤,请参阅检索分区全局 ID 以供 API 使用

响应

200 OK

[
    {
        "objectType": "DirectoryGroup",
        "externalId": null,
        "source": "local",
        "identifier": "ce684f6f-5af3-4e43-8516-1adad6e98fc9",
        "name": "Everyone",
        "email": null,
        "displayName": "Everyone"
    },
    {
        "objectType": "DirectoryGroup",
        "externalId": null,
        "source": "local",
        "identifier": "65bac4da-2a5b-459a-8f49-318dc95c06a6",
        "name": "Citizen Developers",
        "email": null,
        "displayName": "Citizen Developers"
    },
    {
        "objectType": "DirectoryGroup",
        "externalId": null,
        "source": "local",
        "identifier": "35551807-06b1-4cda-90a1-2fb84851eee7",
        "name": "Administrators",
        "email": null,
        "displayName": "Administrators"
    }
][
    {
        "objectType": "DirectoryGroup",
        "externalId": null,
        "source": "local",
        "identifier": "ce684f6f-5af3-4e43-8516-1adad6e98fc9",
        "name": "Everyone",
        "email": null,
        "displayName": "Everyone"
    },
    {
        "objectType": "DirectoryGroup",
        "externalId": null,
        "source": "local",
        "identifier": "65bac4da-2a5b-459a-8f49-318dc95c06a6",
        "name": "Citizen Developers",
        "email": null,
        "displayName": "Citizen Developers"
    },
    {
        "objectType": "DirectoryGroup",
        "externalId": null,
        "source": "local",
        "identifier": "35551807-06b1-4cda-90a1-2fb84851eee7",
        "name": "Administrators",
        "email": null,
        "displayName": "Administrators"
    }
]
  • Endpoint
  • 请求标头
  • 参数
  • 响应
  • 200 OK

此页面有帮助吗?

连接

需要帮助? 支持

想要了解详细内容? UiPath Academy

有问题? UiPath 论坛

保持更新